uuid:
  -
    value: 9e0e6923-7978-4267-8464-683430c5dd81
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T08:44:10+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: lakes_rivers_sh_154956089_prespes.jpg
thumbnail:
  -
    alt: 'Gloomy autumn sky over Prespa lake, Florina, Greece'
    title: null
    width: 1920
    height: 1272
    target_type: file
    target_uuid: d326722a-5ee8-4db1-9250-bc30a97cdcc7
created:
  -
    value: '2019-10-30T08:42:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:44:10+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations:
  -
    target_type: taxonomy_term
    target_uuid: 22a64499-34fc-4fcf-95e6-44c97128b3a0
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Gloomy autumn sky over Prespa lake, Florina, Greece'
    title: ''
    width: 1920
    height: 1272
    target_type: file
    target_uuid: d326722a-5ee8-4db1-9250-bc30a97cdcc7
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.d326722a-5ee8-4db1-9250-bc30a97cdcc7
      - file.file.d326722a-5ee8-4db1-9250-bc30a97cdcc7
    taxonomy_term:
      - taxonomy_term.regions_destinations.22a64499-34fc-4fcf-95e6-44c97128b3a0
